@media only screen and (min-width:355px) {
span#M26 {height:69.2847pt; width:189.06pt;}
span#R26, span#L26 {width:13.45pt;}
svg#M26-1 {position:absolute;left:0pt;top:0pt;}
svg#M26-2 {position:absolute;left:60.43pt;top:0pt;}
svg#M26-3 {margin-top:28.71pt;position:absolute;}
}
@media only screen and (max-width:354px) {
span#M26 {height:147.227pt; width:139.92pt;}
span#R26, span#L26 {width:13.45pt;}
svg#M26-1 {position:absolute;left:0pt;top:-0.1pt;}
svg#M26-2 {position:absolute;left:11.19pt;top:77.94pt;}
svg#M26-3 {margin-top:67.68pt;position:absolute;}
}
@media only screen and (min-width:0px) {
span#M39 {height:69.2847pt; width:89.58pt;}
span#R39, span#L39 {width:15.09pt;}
svg#M39-1 {position:absolute;left:0pt;top:0pt;}
svg#M39-2 {margin-top:28.71pt;position:absolute;}
}
@media only screen and (min-width:889px) , (min-width:647px) and (max-width:734px) {
span#M40 {height:67.5095pt; width:404.86pt;}
span#R40, span#L40 {width:14.92pt;}
svg#I40, svg#IL40  {display:none;}
svg#M40-1 {position:absolute;left:0pt;top:0pt;}
svg#M40-2 {position:absolute;left:55.88pt;top:0pt;}
svg#M40-3 {margin-top:27.82pt;position:absolute;}
}
@media only screen and (min-width:832px) and (max-width:888px) , (min-width:590px) and (max-width:646px) {
span#M40 {height:97.2495pt; width:362.61pt;}
span#R40, span#L40 {width:14.93pt;}
svg#I40, svg#IL40  {display:none;}
svg#M40-1 {position:absolute;left:0pt;top:-22.04pt;}
svg#M40-2 {position:absolute;left:11.41pt;top:29.74pt;}
svg#M40-3 {margin-top:42.69pt;position:absolute;}
}
@media only screen and (min-width:819px) and (max-width:831px) , (min-width:577px) and (max-width:589px) {
span#M40 {height:97.2495pt; width:352.65pt;}
span#R40, span#L40 {width:14.93pt;}
svg#I40, svg#IL40  {display:none;}
svg#M40-1 {position:absolute;left:0pt;top:-22.04pt;}
svg#M40-2 {position:absolute;left:1.45pt;top:29.74pt;}
svg#M40-3 {margin-top:42.69pt;position:absolute;}
}
@media only screen and (max-width:577px) , (min-width:735px) and (max-width:819px) {
span#M40 {height:auto; width:auto;}
svg#I40, svg#IL40  {display:inherit;}
span#R40, span#L40 {width:auto;}
svg#M40-1, svg#M40-2, svg#M40-3  {display:none;}
}
@media only screen and (min-width:385px) {
span#M42 {height:31.1785pt; width:207.58pt;}
span#R42, span#L42 {width:15.52pt;}
svg#M42-1 {position:absolute;left:0pt;top:0pt;}
svg#M42-2 {position:absolute;left:110.66pt;top:0pt;}
svg#M42-3 {margin-top:9.66pt;position:absolute;}
}
@media only screen and (max-width:384px) {
span#M42 {height:61.2969pt; width:106.81pt;}
span#R42, span#L42 {width:15.52pt;}
svg#M42-1 {position:absolute;left:0pt;top:-3.5pt;}
svg#M42-2 {position:absolute;left:9.45pt;top:30.12pt;}
svg#M42-3 {margin-top:24.72pt;position:absolute;}
}
@media only screen and (min-width:435px) {
span#M43 {height:33.4523pt; width:246.42pt;}
span#R43, span#L43 {width:14.95pt;}
svg#I43, svg#IL43  {display:none;}
svg#M43-1 {position:absolute;left:0pt;top:0pt;}
svg#M43-2 {position:absolute;left:47.37pt;top:0pt;}
svg#M43-3  {display:none;}
svg#M43-4 {position:absolute;left:73.06pt;top:0pt;}
svg#M43-5 {margin-top:10.8pt;position:absolute;}
}
@media only screen and (min-width:390px) and (max-width:434px) {
span#M43 {height:55.4674pt; width:212.68pt;}
span#R43, span#L43 {width:14.96pt;}
svg#I43, svg#IL43  {display:none;}
svg#M43-1 {position:absolute;left:0pt;top:-10.87pt;}
svg#M43-2 {position:absolute;left:13.6pt;top:22.02pt;}
svg#M43-3  {display:none;}
svg#M43-4 {position:absolute;left:39.28pt;top:22.02pt;}
svg#M43-5 {margin-top:21.8pt;position:absolute;}
}
@media only screen and (min-width:377px) and (max-width:389px) {
span#M43 {height:55.4674pt; width:202.72pt;}
span#R43, span#L43 {width:14.96pt;}
svg#I43, svg#IL43  {display:none;}
svg#M43-1 {position:absolute;left:0pt;top:-10.87pt;}
svg#M43-2 {position:absolute;left:3.64pt;top:22.02pt;}
svg#M43-3  {display:none;}
svg#M43-4 {position:absolute;left:29.32pt;top:22.02pt;}
svg#M43-5 {margin-top:21.8pt;position:absolute;}
}
@media only screen and (min-width:363px) and (max-width:376px) {
span#M43 {height:68.738pt; width:192.12pt;}
span#R43, span#L43 {width:14.96pt;}
svg#I43, svg#IL43  {display:none;}
svg#M43-1 {position:absolute;left:0pt;top:-2.91pt;}
svg#M43-2 {position:absolute;left:47.38pt;top:-2.91pt;}
svg#M43-3  {position:absolute;left:12.87pt;top:35.285pt;}
svg#M43-4 {position:absolute;left:18.74pt;top:35.28pt;}
svg#M43-5 {margin-top:28.44pt;position:absolute;}
}
@media only screen and (max-width:363px) {
span#M43 {height:auto; width:auto;}
svg#I43, svg#IL43  {display:inherit;}
span#R43, span#L43 {width:auto;}
svg#M43-1, svg#M43-2, svg#M43-3, svg#M43-4, svg#M43-5  {display:none;}
}
@media only screen and (min-width:0px) {
span#M51 {height:14.0553pt; width:66.27pt;}
span#R51, span#L51 {width:15.49pt;}
svg#M51-1 {position:absolute;left:0pt;top:0pt;}
svg#M51-2 {margin-top:0.83pt;position:absolute;}
}
@media only screen and (min-width:0px) {
span#M53 {height:20.8733pt; width:107.49pt;}
span#R53, span#L53 {width:15.09pt;}
svg#M53-1 {position:absolute;left:0pt;top:0pt;}
svg#M53-2 {margin-top:4.51pt;position:absolute;}
}
@media only screen and (min-width:405px) {
span#M54 {height:20.8733pt; width:222.9pt;}
span#R54, span#L54 {width:15.22pt;}
svg#M54-1 {position:absolute;left:0pt;top:0pt;}
svg#M54-2 {position:absolute;left:105.13pt;top:0pt;}
svg#M54-3 {margin-top:4.51pt;position:absolute;}
}
@media only screen and (max-width:404px) {
span#M54 {height:50.6133pt; width:127.08pt;}
span#R54, span#L54 {width:15.23pt;}
svg#M54-1 {position:absolute;left:0pt;top:0pt;}
svg#M54-2 {position:absolute;left:9.14pt;top:29.74pt;}
svg#M54-3 {margin-top:19.38pt;position:absolute;}
}
@media only screen and (min-width:0px) {
span#M58 {height:37.2937pt; width:143.42pt;}
span#R58, span#L58 {width:15.4pt;}
svg#M58-1 {position:absolute;left:0pt;top:0pt;}
svg#M58-2 {position:absolute;left:102.38pt;top:0pt;}
svg#M58-3 {margin-top:12.72pt;position:absolute;}
}
@media only screen and (min-width:825px) , (min-width:583px) and (max-width:734px) {
span#M62 {height:38.9456pt; width:347.2pt;}
span#R62, span#L62 {width:19.81pt;}
svg#I62, svg#IL62  {display:none;}
svg#M62-1 {position:absolute;left:0pt;top:0pt;}
svg#M62-2 {position:absolute;left:25.11pt;top:0pt;}
svg#M62-3 {position:absolute;left:202.71pt;top:0pt;}
svg#M62-4 {margin-top:13.54pt;position:absolute;}
}
@media only screen and (min-width:735px) and (max-width:824px) , (min-width:385px) and (max-width:582px) {
span#M62 {height:81.2647pt; width:199.14pt;}
span#R62, span#L62 {width:19.81pt;}
svg#I62, svg#IL62  {display:none;}
svg#M62-1 {position:absolute;left:0pt;top:-3.65pt;}
svg#M62-2 {position:absolute;left:25.14pt;top:-3.65pt;}
svg#M62-3 {position:absolute;left:25.14pt;top:42.32pt;}
svg#M62-4 {margin-top:34.7pt;position:absolute;}
}
@media only screen and (min-width:370px) and (max-width:384px) {
span#M62 {height:103.28pt; width:187.6pt;}
span#R62, span#L62 {width:19.81pt;}
svg#I62, svg#IL62  {display:none;}
svg#M62-1 {position:absolute;left:0pt;top:-14.52pt;}
svg#M62-2 {position:absolute;left:13.6pt;top:18.37pt;}
svg#M62-3 {position:absolute;left:13.6pt;top:64.33pt;}
svg#M62-4 {margin-top:45.71pt;position:absolute;}
}
@media only screen and (min-width:357px) and (max-width:369px) {
span#M62 {height:103.28pt; width:177.63pt;}
span#R62, span#L62 {width:19.81pt;}
svg#I62, svg#IL62  {display:none;}
svg#M62-1 {position:absolute;left:0pt;top:-14.52pt;}
svg#M62-2 {position:absolute;left:3.63pt;top:18.37pt;}
svg#M62-3 {position:absolute;left:3.63pt;top:64.33pt;}
svg#M62-4 {margin-top:45.71pt;position:absolute;}
}
@media only screen and (max-width:357px) {
span#M62 {height:auto; width:auto;}
svg#I62, svg#IL62  {display:inherit;}
span#R62, span#L62 {width:auto;}
svg#M62-1, svg#M62-2, svg#M62-3, svg#M62-4  {display:none;}
}
@media only screen and (min-width:461px) {
span#M76 {height:37.2937pt; width:259.98pt;}
span#R76, span#L76 {width:17.86pt;}
svg#I76, svg#IL76  {display:none;}
svg#M76-1 {position:absolute;left:0pt;top:0pt;}
svg#M76-2 {position:absolute;left:15pt;top:0pt;}
svg#M76-3 {position:absolute;left:161.56pt;top:0pt;}
svg#M76-4 {position:absolute;left:198.39pt;top:0pt;}
svg#M76-5 {margin-top:12.72pt;position:absolute;}
}
@media only screen and (min-width:366px) and (max-width:460px) {
span#M76 {height:59.3089pt; width:100%;}
span#R76, span#L76 {width:17.86pt;}
svg#I76, svg#IL76  {display:none;}
svg#M76-1 {position:absolute;left:0pt;top:0pt;}
svg#M76-2 {position:absolute;left:15pt;top:0pt;}
svg#M76-3 {position:absolute;left:161.56pt;top:0pt;}
svg#M76-4 {right: 0;top:33.29pt;position: absolute;}
svg#M76-5 {margin-top:23.72pt;position:absolute;}
}
@media only screen and (min-width:337px) and (max-width:365px) {
span#M76 {height:82.8885pt; width:100%;}
span#R76, span#L76 {width:17.86pt;}
svg#I76, svg#IL76  {display:none;}
svg#M76-1 {position:absolute;left:0pt;top:-12.87pt;}
svg#M76-2 {position:absolute;left:5.06pt;top:23.58pt;}
svg#M76-3 {position:absolute;left:151.62pt;top:23.58pt;}
svg#M76-4 {right: 0;top:56.87pt;position: absolute;}
svg#M76-5 {margin-top:35.51pt;position:absolute;}
}
@media only screen and (min-width:326px) and (max-width:336px) {
span#M76 {height:60.8733pt; width:158.87pt;}
span#R76, span#L76 {width:17.86pt;}
svg#I76, svg#IL76  {display:none;}
svg#M76-1 {position:absolute;left:0pt;top:0pt;}
svg#M76-2 {position:absolute;left:15pt;top:0pt;}
svg#M76-3 {position:absolute;left:12.87pt;top:33.29pt;}
svg#M76-4 {position:absolute;left:49.7pt;top:33.29pt;}
svg#M76-5 {margin-top:24.51pt;position:absolute;}
}
@media only screen and (max-width:326px) {
span#M76 {height:auto; width:auto;}
svg#I76, svg#IL76  {display:inherit;}
span#R76, span#L76 {width:auto;}
svg#M76-1, svg#M76-2, svg#M76-3, svg#M76-4, svg#M76-5  {display:none;}
}
@media only screen and (min-width:769px) , (min-width:527px) and (max-width:734px) {
span#M82 {height:37.8945pt; width:306.08pt;}
span#R82, span#L82 {width:19.55pt;}
svg#M82-1 {position:absolute;left:0pt;top:0pt;}
svg#M82-2 {position:absolute;left:76.18pt;top:0pt;}
svg#M82-3 {position:absolute;left:2.68pt;top:0pt;}
svg#M82-4 {position:absolute;left:76.18pt;top:0pt;}
svg#M82-5 {position:absolute;left:186.4pt;top:0pt;}
svg#M82-6 {margin-top:13.02pt;position:absolute;}
}
@media only screen and (min-width:735px) and (max-width:768px) , (min-width:385px) and (max-width:526px) {
span#M82 {height:60.0336pt; width:199.23pt;}
span#R82, span#L82 {width:19.55pt;}
svg#M82-1 {position:absolute;left:0pt;top:0pt;}
svg#M82-2 {position:absolute;left:76.18pt;top:0pt;}
svg#M82-3 {position:absolute;left:2.68pt;top:0pt;}
svg#M82-4 {position:absolute;left:76.18pt;top:0pt;}
svg#M82-5 {position:absolute;left:76.18pt;top:23.33pt;}
svg#M82-6 {margin-top:24.09pt;position:absolute;}
}
@media only screen and (min-width:359px) and (max-width:384px) {
span#M82 {height:83.4697pt; width:180.17pt;}
span#R82, span#L82 {width:19.55pt;}
svg#M82-1 {position:absolute;left:0pt;top:0pt;}
svg#M82-2 {position:absolute;left:13.59pt;top:23.44pt;}
svg#M82-3 {position:absolute;left:0pt;top:23.44pt;}
svg#M82-4 {position:absolute;left:73.5pt;top:23.44pt;}
svg#M82-5 {position:absolute;left:13.59pt;top:46.76pt;}
svg#M82-6 {margin-top:35.8pt;position:absolute;}
}
@media only screen and (max-width:358px) {
span#M82 {height:106.795pt; width:136.64pt;}
span#R82, span#L82 {width:19.55pt;}
svg#M82-1 {position:absolute;left:0pt;top:0pt;}
svg#M82-2 {position:absolute;left:13.6pt;top:23.44pt;}
svg#M82-3 {position:absolute;left:0pt;top:23.44pt;}
svg#M82-4 {position:absolute;left:13.6pt;top:46.76pt;}
svg#M82-5 {position:absolute;left:13.6pt;top:70.09pt;}
svg#M82-6 {margin-top:47.47pt;position:absolute;}
}
@media only screen and (min-width:389px) {
span#M84 {height:38.9456pt; width:202.83pt;}
span#R84, span#L84 {width:19.34pt;}
svg#M84-1 {position:absolute;left:0pt;top:0pt;}
svg#M84-2 {position:absolute;left:30.88pt;top:0pt;}
svg#M84-3 {position:absolute;left:150.66pt;top:0pt;}
svg#M84-4 {margin-top:13.54pt;position:absolute;}
}
@media only screen and (min-width:366px) and (max-width:388px) {
span#M84 {height:60.9608pt; width:185.59pt;}
span#R84, span#L84 {width:19.34pt;}
svg#M84-1 {position:absolute;left:0pt;top:-14.52pt;}
svg#M84-2 {position:absolute;left:13.59pt;top:22.01pt;}
svg#M84-3 {position:absolute;left:133.37pt;top:22.01pt;}
svg#M84-4 {margin-top:24.55pt;position:absolute;}
}
@media only screen and (min-width:353px) and (max-width:365px) {
span#M84 {height:60.9608pt; width:175.63pt;}
span#R84, span#L84 {width:19.34pt;}
svg#M84-1 {position:absolute;left:0pt;top:-14.52pt;}
svg#M84-2 {position:absolute;left:3.63pt;top:22.01pt;}
svg#M84-3 {position:absolute;left:123.41pt;top:22.01pt;}
svg#M84-4 {margin-top:24.55pt;position:absolute;}
}
@media only screen and (max-width:352px) {
span#M84 {height:82.3072pt; width:147.84pt;}
span#R84, span#L84 {width:19.34pt;}
svg#M84-1 {position:absolute;left:0pt;top:0pt;}
svg#M84-2 {position:absolute;left:30.88pt;top:0pt;}
svg#M84-3 {position:absolute;left:12.87pt;top:45.21pt;}
svg#M84-4 {margin-top:35.22pt;position:absolute;}
}
@media only screen and (min-width:396px) {
span#M98 {height:26.873pt; width:207.45pt;}
span#R98, span#L98 {width:19.71pt;}
svg#M98-1 {position:absolute;left:0pt;top:0pt;}
svg#M98-2 {position:absolute;left:135pt;top:0pt;}
svg#M98-3 {margin-top:7.51pt;position:absolute;}
}
@media only screen and (max-width:395px) {
span#M98 {height:48.8882pt; width:131.49pt;}
span#R98, span#L98 {width:19.72pt;}
svg#M98-1 {position:absolute;left:0pt;top:0pt;}
svg#M98-2 {position:absolute;left:30.91pt;top:27.33pt;}
svg#M98-3 {margin-top:18.51pt;position:absolute;}
}

